{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
<div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
<div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <h2 class="featurette-heading"><b>Add Webinar</b></h2>
        <hr class="mt-0 mb-4">
        <form method='POST'>
            {% csrf_token %}
            {{ form|crispy }}
            <br>
            <button type="submit" class="btn btn-primary">Submit</button>
            <a type="button" class="btn btn-light" href="{% url 'webinaradd:webinar_list' %}"><b>Back</b></a>
        </form>
        <br>
      </div>
    </div>
  </div>
  </div>
</body>

{% endblock content %}